body {
    overscroll-behavior: contain;
}

.firstLetterCapitalize {
    text-transform: lowercase;
}

.firstLetterCapitalize:first-letter {
    text-transform: uppercase;
}

.wm-app .app-content .app-content-row .app-content-column {
    height: 100%;
    position: relative;
    vertical-align: top;
    display: table-cell;
    float: none;
    overflow: auto;
    display: block;
}

.agrement-flex {
    display: flex;
    justify-content: flex-start;
}

.wm-app .app-tabs .tab-content .tab-pane .tab-body {
    height: 100%;
    position: relative;
    vertical-align: top;
    display: table-cell;
    float: none;
    overflow: auto;
    display: block;
}

.big-drop-shadow {
    box-shadow: 10px 10px 5px #888888;
}

.small-drop-shadow {
    box-shadow: 0px 0px 6px -1px rgba(161, 161, 161, 1);
}

.single-line-drop-shadow {
    width: 400px;
    height: 1px;
    border-bottom-width: 0;
    box-shadow: 1px 1px 3px 1px rgba(206, 206, 206, 0.91);
}

.drop-shadow {
    box-shadow: 6px 6px 3px #888888;
}

.boxnoborder-shadow {
    box-shadow: 0 0 25px rgba(0, 0, 0, .12);
}

input[type=checkbox] {
    transform: scale(1.5);
}

input[type=radio] {
    transform: scale(1.5);
}

.radio-font {
    font-size: 1.1em !important;
}

.checkbox-font {
    font-size: 1.1em !important;
}

.valign-center {
    display: flex;
    align-items: center;
}

@media (min-width: 768px) {
    .wm-app .modal-dialog {
        width: 100%;
        margin: 30px auto;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 360px) {
    .valign-center {
        flex-direction: column;
    }
}

@media only screen and (min-width: 600px) {
    .valign-center {
        flex-direction: column;
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    .valign-center {
        flex-direction: row;
    }
}


/* Medium devices (landscape tablets, 800px and up) */

@media only screen and (min-width: 800px) {
    .valign-center {
        flex-direction: row;
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    .valign-center {
        flex-direction: row;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .valign-center {
        flex-direction: row;
    }
}

.btn-time {
    height: 41px;
}

.app-wizard.number .app-wizard-body .app-form .panel-heading {
    padding-left: 1em !important;
}

.accordionnumber {
    padding: 1px 6px;
    border: 1px solid #B5B5B5;
    border-radius: 50%;
    font-size: 12px;
    margin-right: .5em;
}

.app-accordion-panel .panel-heading.active .heading span {
    padding: 1px 6px;
    border: 1px solid #1298D6;
    border-radius: 50%;
    color: #1298D6;
    font-size: 12px;
    margin-right: .5em;
}

.accordionnumbererror {
    padding: 2px 6px;
    border: 1px solid #FF0808;
    border-radius: 50%;
    color: #FF0808;
    font-size: 12px;
}

.accordionerrortext {
    color: #FF0808;
}

.accordionsuccesstext {
    color: #10C32B;
}

.accordionnumberwarning {
    padding: 2px 6px;
    border: 1px solid #FFB100;
    border-radius: 50%;
    color: #FFB100;
    font-size: 12px;
}

.accordionnumbersuccess {
    padding: 2px 6px;
    border: 1px solid #10C32B;
    border-radius: 50%;
    color: #10C32B;
    font-size: 12px;
}


/*Wizard*/

.wm-app .app-wizard.number.panel {
    background-color: transparent;
}

.wm-app .app-wizard .app-wizard-heading,
.wm-app .app-wizard .app-wizard-body {
    background-color: #fff;
}

.wm-app .app-wizard .app-wizard-body {
    margin-top: .8em;
}

.wm-app .app-wizard .app-wizard-body .app-wizard-step-content {
    padding: 0 1em;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.disabled a:hover {
    background-color: transparent;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step .wizard-step-number {
    background-color: #E2E2E2;
    border-color: transparent;
    width: 24pt;
    height: 24pt;
    font-size: 1em;
    top: -40px;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step a {
    margin-top: 3em;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step a.errorstate .wizard-step-number {
    background-color: #FFF5F5;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step a.errorstate .wizard-step-number .app-icon {
    color: #FF0808;
    border-color: #FF0808;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step a.errorstate .step-title {
    color: #FF0808;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step .step-title {
    vertical-align: top;
    font-size: .93em;
    line-height: 1.2;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.current .wizard-step-number {
    background-color: #1298D6;
    color: #fff;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.current .wizard-step-number .app-icon {
    color: #fff;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.current .step-title {
    color: #555555;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.active .wizard-step-number {
    background-color: #51b155;
    color: #fff;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.active .wizard-step-number .app-icon {
    color: #fff;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step.active .step-title {
    color: #555555;
}

.wm-app .app-wizard .app-wizard-steps .app-wizard-step::before {
    top: 15px;
}

@media only screen and (max-width: 767px) and (min-width: 299px) {
    .wm-app .app-wizard.number .app-wizard-steps .app-wizard-step .step-title {
        visibility: visible;
    }
    .wm-app .app-footer .btn {
        padding: 4px 8px;
    }
    .wm-app .app-content-column {
        padding: 0;
    }
    .wm-app .app-content {
        height: 83.5vh;
    }
}


/*///////////////////*/

.wm-app .app-accordion .app-accordion-panel.panel .panel-heading.active {
    background-color: #EAF8FF;
}

.wm-app fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

.wm-app * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wm-app *:before,
.wm-app *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wm-app .form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 8px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #3b3b3b;
    background-color: transparent;
    background-image: none;
    /*border: 1px solid #9999990;*/
    border: 1px solid #9999;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 2px 5px #DBDBDB;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 2px 5px #DBDBDB;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 2px 5px #DBDBDB;
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 2px 5px #DBDBDB;
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 2px 5px #DBDBDB;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.wm-app .form-control:focus {
    border-color: #1298D6;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6) 2px 5px #DBDBDB;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6) 2px 5px #DBDBDB;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6) 2px 5px #DBDBDB;
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6) 2px 5px #DBDBDB;
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(18, 152, 214, 0.6) 2px 5px #DBDBDB;
}


/*accordian*/

.wm-app .app-accordion .app-accordion-panel.panel {
    box-shadow: 0px 3px 6px #00000014;
    border: 1px solid #EEEEEE;
    margin-bottom: 1em;
}

.wm-app .app-accordion .app-accordion-panel.panel .panel-collapse {
    border: 0;
    /*&:before {
          content: "";
          height: 2px;
          position: absolute;
          width: 100%;
          left: 0;
          top: 0;
          -webkit-transition: all;
          -o-transition: all;
          transition: all;
          -webkit-transition-duration: 250ms;
          transition-duration: 250ms;
          -webkit-transform: scale(0);
          -ms-transform: scale(0);
          -o-transform: scale(0);
          transform: scale(0);
        }*/
}

.wm-app .app-accordion .app-accordion-panel.panel .panel-collapse.in {
    outline: none;
    padding: 0 2em;
    /*&:before {
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
            background: @brand-primary;
          }*/
}

.wm-app .btn-default {
    color: #5e5e5e;
    background-color: #e2e2e2;
    border-color: #ECEFF1;
}

.flex-center {
    display: flex;
    justify-content: center;
}


/**/


/*wizard*/

.wm-app .app-date thead,
.wm-app .app-datetime thead {
    color: white !important;
}

.wm-app .app-switch span.app-switch-overlay {
    color: white !important;
}


/*MONAH SEAN 2024-04-02*/


/*.wm-app .radio .caption:before {*/


/*    background-color: #f90000;*/


/*}*/
